
<form name="form" novalidate>

<div id="top_of_dialog">
	<strong>Modifica Parametro di Configurazione</strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="4">Stuff</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						Nome
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">{{property.name}}</span>
					</div>
				</td>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.value.$invalid">*</span>Valore
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							<textarea class="input-large ngdialog-input" name="value" style="width: 400px; max-width: 400px; height: 100px;" required
								ng-model="property.value"></textarea>
						</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-disabled="form.$invalid || !form.$dirty" ng-click="save()">
				<span class="glyphicon glyphicon-floppy-save"></span>&nbsp;&nbsp;<strong>Salva</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
